Subject: Re: Booleans
From: Andrew Hofman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 11:49:48 -0500

At 03:38 AM 12/21/95 -0500, you wrote:
>Hi,
>
>Just got a question here, Ok when I have a large amount of polygons 
>I always leave the part I want to do the operation on visiable while 
>the rest of the polys are hidden. This speeds things up. *but* when 
>it reaches the 4th and 5th pass it takes forever but the 6th is 
>fine. Just curious to why this is. :)
>
>Scott
>
>

I'm not sure about the the visible/hidden thing, but simply selecting the
polys in question and leaving the rest unselected also works.

   ************************************************
   * Andy Hofman       |    LumaQuest Productions *            
   * [email-masked]  |             3D Animation *
   * 513-643-7333      |  Dual Raptor 3 Rendering *
   ************************************************